RubyGems Navigation menu

common_validators 1.1.1

Common validators for Rails applications

Versions:

  1. 1.1.1 - January 29, 2014 (18 KB)
  2. 1.1.0 - January 16, 2014 (18 KB)
  3. 1.0.3 - December 19, 2013 (18 KB)
  4. 1.0.2 - August 2, 2013 (9 KB)
  5. 1.0.1 - July 24, 2013 (9 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Gerry Shaw

Owners:

E65d5a8983bbd47e66361a7ab68be659

Total downloads 8,896

For this version 4,274

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'common_validators', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install common_validators = Copy to clipboard Copied!

Links: